Subject: [bug#30344] cwm

From: ng0 <[email-masked]>
Date: Thu, 22 Feb 2018 21:11:58 +0000

Leo Famulari transcribed 1.6K bytes:
> On Thu, Feb 22, 2018 at 06:40:54PM +0000, ng0 wrote:
> > Hi Leo,
> > 
> > is this good to be merged now or is there something missing?
> > 
> > Thanks for your review.
> 
> Thank you for the reminder!
>
> > > Okay, I've written a new variant which is appended.

Oh no. I've just seen that we've been a bit sloppy in the review
of other mentions of "fork". I think synopsis and the .desktop
file should be edited to express the change in description.

> > > From 13398bb7d37d99c4103815cd3765bf1f687f27db Mon Sep 17 00:00:00 2001
> > > From: ng0 <[email-masked]>
> > > Date: Sun, 4 Feb 2018 11:15:19 +0000
> > > Subject: [PATCH] gnu: Add cwm.
> > > 
> > > * gnu/packages/wm.scm (cwm): New variable.
> 
> Pushed as b4cb9308f722061076d267c39ee0b8b86ba6f8f2

Thanks!

-- 
ng0 ::  https://n0.is | https://crash.cx
A88C8ADD129828D7EAC02E52E22F9BBFEE348588